API Reference
Log In
API Reference
These docs are for v2.0. Click to read the latest docs for v2.1.

Create Custom Export

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Create custom exports

Create a custom export based on the given template_id. To find a template_id, use List Export Templates.

The 'file_url' will expire 1 week from creation - this is to ensure your exports are up to date!

🚧

NOTE: id vs. template_id

The 'id' refers to the id of this export, whereas the 'template_id' refers to the source template. You'll use the make sure to use 'id' to GET the export that you've created.

Response Schema

  • id
    • Required: no
    • Type: string
    • Example: "00afbcf2-fb20-4f75-941b-eda1b7512efa"
  • created_at
    • Required: no
    • Type: string
    • Format: date-time
    • Example: "2020-04-15T11:24:27.585-07:00"
  • updated_at
    • Required: no
    • Type: string
    • Format: date-time
    • Example: "2020-04-15T11:24:27.585-07:00"
  • status
    • Required: no
    • Type: string
    • Example: "new"
  • template
    • Required: no
    • id
      • Required: no
      • Type: string
      • Example: "675eaaa6-b7d0-567f-857b-01a877ec1473"
    • title
      • Required: no
      • Type: string
      • Example: "Applicants"
Query Params
string
required
Defaults to 675eaaa6-b7d0-567f-857b-01a865ec1329

ID of the source template for this export

string
Defaults to csv

Export format ("csv" or "xlsx")

Headers
string
required
Defaults to secret-api-token

Access Token

Responses

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json